#!/bin/bash

hive -e "CREATE EXTERNAL TABLE jobs (
         created string COMMENT 'Record creation date',
         published string COMMENT 'Publication date',
         source string COMMENT 'Source system, e.g. xing, gulp, freelance',
         title string COMMENT 'Name of the job offer',
         type string COMMENT 'Offer type, e.g. project',
         link string COMMENT 'Link to the job offer',
         region string COMMENT 'Work region ',
         geolocation string COMMENT 'Work region coordinates',
         longitude string COMMENT 'Work region longitude',
         latitude string COMMENT 'Work region latitude')
         ROW FORMAT DELIMITED FIELDS TERMINATED BY ';' LINES TERMINATED BY '\n'
         LOCATION '/bddemo/data'"